PHB(4)

NAME
phb - IODA PCIe host bridge

SYNOPSIS
phb* at fdt?
pci* at phb?

DESCRIPTION
The phb driver provides support for PCIe host bridges conforming to the IODA2 and IODA3 specifications, as found on POWER CPUs.

SEE ALSO
intro(4), pci(4)

HISTORY
The phb driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The phb driver was written by Mark Kettenis <kettenis@openbsd.org>.